@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
      url('https://static.proofix.ru/font/Montserrat-Medium.woff2') format('woff2'),
      url('https://static.proofix.ru/font/Montserrat-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
      url('https://static.proofix.ru/font/Montserrat-Bold.woff2') format('woff2'),
      url('https://static.proofix.ru/font/Montserrat-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
      url('https://static.proofix.ru/font/Montserrat-Regular.woff2') format('woff2'),
      url('https://static.proofix.ru/font/Montserrat-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat SemiBold'), local('Montserrat-SemiBold'),
      url('https://static.proofix.ru/font/Montserrat-SemiBold.woff2') format('woff2'),
      url('https://static.proofix.ru/font/Montserrat-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

*, *::before, *::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

body {
  position: relative;
  margin: 0;
  padding: 0;
  min-width: 320px;
  font-family: 'ProofixCustomFont', 'Montserrat', 'Arial', 'Helvetica', sans-serif;
  font-weight: normal;
  font-size: 14px;
  line-height: 1.25;
  letter-spacing: 0.4px;
}

main {
  display: block;
}

img {
  max-width: 100%;
}

textarea {
  resize: none;
}

button {
  padding: 0;
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
  font: inherit;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.hidden {
  display: none !important;
}

.visually-hidden:not(:focus):not(:active),
input[type=checkbox].visually-hidden,
input[type=radio].visually-hidden,
input[type=file].visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  border: 0;
  padding: 0;
  white-space: nowrap;
  -webkit-clip-path: inset(100%);
          clip-path: inset(100%);
  clip: rect(0 0 0 0);
  overflow: hidden;
}

.main {
  display: block;
}

.container {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding-left: 60px;
  padding-right: 60px;
}

@media (max-width: 1199px) {
  .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
@media (max-width: 767px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.section {
  margin-bottom: 100px;
}

@media (max-width: 1199px) {
  .section {
    margin-bottom: 60px;
  }
}
